UNYAFFS(1)

NAME
unyaffs - extract files from a YAFFS2 file system image

SYNOPSIS
unyaffs [options]<image_file_name>[<extract_directory>]

DESCRIPTION
unyaffs extracts files from a YAFFS2 file system image that was created with mkyaffs2image.

OPTIONS

-d  detect of flash layout, no extraction

-b  spare contains bad block information

-c <chunk size>
    get chunk size in KByte (default: autodetect, max: 16)

-s <spare size>
    set spare size in Byte (default: autodetect, max: 512)

-t  list image contents

-v  verbose output

-V  print version information